Subject: Re: bug#31356: Some videos don't work with recent Icecat

From: Catonano <[email-masked]>
Date: Fri, 4 May 2018 20:34:14 +0200

ok now it works

I garbagecollected and launched it rom an unusual place.

Probably my susal icon points to the old copy

Who knows

Thanks

2018-05-04 15:40 GMT+02:00 Catonano <[email-masked]>:

>
>
> 2018-05-04 14:57 GMT+02:00 Clément Lassieur <[email-masked]>:
>
>> Catonano <[email-masked]> writes:
>>
>> > Ahem, I did
>> >
>> > guix pull
>> > guix package -u icecat
>> >
>> > but it still doesn't work
>> >
>> > for example. I can't see this video
>> > https://www.radioradicale.it/scheda/540381/intervista-a-lore
>> dana-de-petris-su-direzione-pd-e-formazione-governo
>>
>> It worked for me.  Are you sure you closed all instances of Icecat
>> before running the updated one?
>>
>
>
> I tried again right now
>
> it doesn't work :-/
>
> I could copy this, in the cosnole
>
> error { target: <div>, isTrusted: false, eventPhase: 0, bubbles: false,
> cancelable: true, defaultPrevented: false, composed: false, timeStamp:
> 1525441028870492, cancelBubble: false, originalTarget: <div>,
> explicitOriginalTarget: <div> }  js_TJjhS-O3UIrQpwRo6s8yA6nmacY9kUS2f78S
> DEJfwPw.js:42:4
>
> error fp error { target: <div>, isTrusted: false, eventPhase: 0, bubbles:
> false, cancelable: true, defaultPrevented: false, composed: false,
> timeStamp: 1525441029122546, cancelBubble: false, originalTarget: <div>,
> explicitOriginalTarget: <div> } Object { conf: Object, currentSpeed: 1,
> volumeLevel: "1", video: Object, disabled: false, finished: false, loading:
> false, muted: undefined, paused: false, playing: false, 47 more… } Object {
> code: 10 }  js_TJjhS-O3UIrQpwRo6s8yA6nmacY9kUS2f78SDEJfwPw.js:590:8
>
>
>